/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc04               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt inset #c0c0c0;
	}
span#e44            { /* index024027.gif */
	background      : transparent url(index024027.gif) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             :   2.25pt;
	width           : 600.75pt;
	height          :  57.75pt;
	}
span#e43            { /* index024026.gif */
	background      : transparent url(index024026.gif) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :  60.00pt;
	width           :  72.00pt;
	height          : 180.75pt;
	}
span#e42            { /* index024025.gif */
	background      : transparent url(index024025.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 285.00pt;
	width           : 675.00pt;
	height          : 207.75pt;
	}
span#e41            { /* perogie009011.jpg */
	background      : transparent url(perogie009011.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 290.25pt;
	width           : 100.50pt;
	height          :  35.25pt;
	}
span#e40            { /* perogie009009.jpg */
	background      : transparent url(perogie009009.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 290.25pt;
	width           : 100.50pt;
	height          :  35.25pt;
	}
span#e39            { /* perogie009010.jpg */
	background      : transparent url(perogie009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 290.25pt;
	width           : 101.25pt;
	height          :  35.25pt;
	}
span#e38            { /* perogie009008.jpg */
	background      : transparent url(perogie009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 290.25pt;
	width           : 101.25pt;
	height          :  35.25pt;
	}
span#e37            { /* perogie009007.jpg */
	background      : transparent url(perogie009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 290.25pt;
	width           : 101.25pt;
	height          :  35.25pt;
	}
span#e36            { /* perogie009005.jpg */
	background      : transparent url(perogie009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 399.75pt;
	width           : 100.50pt;
	height          :  35.25pt;
	}
span#e35            { /* perogie009004.jpg */
	background      : transparent url(perogie009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 399.75pt;
	width           : 100.50pt;
	height          :  35.25pt;
	}
span#e34            { /* perogie009001.jpg */
	background      : transparent url(perogie009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 399.75pt;
	width           : 102.00pt;
	height          :  35.25pt;
	}
span#e33            { /* perogie009003.jpg */
	background      : transparent url(perogie009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 399.75pt;
	width           : 101.25pt;
	height          :  35.25pt;
	}
span#e32            { /* perogie009002.jpg */
	background      : transparent url(perogie009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 399.75pt;
	width           : 101.25pt;
	height          :  35.25pt;
	}
span#e31            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e30             { /* Engine\ \ID */
	position        : absolute;
	left            :  53.25pt;
	top             : 335.25pt;
	width           : 103.50pt;
	height          :  36.75pt;
	}
div#e29             { /* Fender\ \Birds */
	position        : absolute;
	left            : 189.75pt;
	top             : 335.25pt;
	width           : 103.50pt;
	height          :  36.75pt;
	}
img#e28             { /* index024023.jpg */
	position        : absolute;
	left            :  54.75pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
span#e27            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e26             { /* High\ \Performance */
	position        : absolute;
	left            : 327.75pt;
	top             : 335.25pt;
	width           : 103.50pt;
	height          :  36.75pt;
	}
img#e25             { /* index024021.jpg */
	position        : absolute;
	left            : 328.50pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
span#e24            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e23             { /* Hood\ \Scoop */
	position        : absolute;
	left            : 467.25pt;
	top             : 335.25pt;
	width           : 102.00pt;
	height          :  36.75pt;
	}
img#e22             { /* index024019.jpg */
	position        : absolute;
	left            : 466.50pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
span#e21            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 334.50pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e20             { /* Nitrous\ \Injected */
	position        : absolute;
	left            : 603.00pt;
	top             : 336.00pt;
	width           : 103.50pt;
	height          :  36.75pt;
	}
img#e19             { /* index024017.jpg */
	position        : absolute;
	left            : 604.50pt;
	top             : 334.50pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
span#e18            { /* index024016.jpg */
	background      : transparent url(index024016.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             :  30.00pt;
	width           : 441.00pt;
	height          : 210.75pt;
	}
span#e17            { /* index024015.jpg */
	background      : transparent url(index024015.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             :  60.00pt;
	width           : 141.75pt;
	height          : 180.75pt;
	}
span#e16            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 444.00pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
span#e15            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
span#e14            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e13             { /* Super\ \Charged */
	position        : absolute;
	left            : 325.50pt;
	top             : 444.75pt;
	width           : 103.50pt;
	height          :  36.75pt;
	}
span#e12            { /* index024011.jpg */
	background      : transparent url(index024011.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e11             { /* Turbo\ \Charged */
	position        : absolute;
	left            : 466.50pt;
	top             : 444.75pt;
	width           : 102.00pt;
	height          :  36.75pt;
	}
img#e10             { /* index024010.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 444.00pt;
	width           : 102.00pt;
	height          :  38.25pt;
	}
img#e9              { /* index024009.jpg */
	position        : absolute;
	left            : 190.50pt;
	top             : 333.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e8              { /* index024008.jpg */
	position        : absolute;
	left            :  52.50pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e7              { /* index024007.jpg */
	position        : absolute;
	left            :  51.75pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e6              { /* index024006.jpg */
	position        : absolute;
	left            : 189.75pt;
	top             : 444.00pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e5              { /* index024005.jpg */
	position        : absolute;
	left            : 603.00pt;
	top             : 444.75pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e4              { /* index024004.jpg */
	position        : absolute;
	left            : 602.25pt;
	top             : 444.00pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e3              { /* index024003.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e2              { /* index024002.jpg */
	position        : absolute;
	left            : 326.25pt;
	top             : 443.25pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
img#e1              { /* index024001.gif */
	position        : absolute;
	left            : 575.25pt;
	top             :  31.50pt;
	width           :  57.00pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	background-color: #00cccc;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #00cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
